# Claim Adjudication

 - [POST /claim-batches/{batchNumber}/claims/{batchClaim}/adjudicate](https://vbapi-docs.vbasoftware.com/openapi/vbasoftware/vbasoftware.api/claim-adjudication/adjudicateclaim.md): Adjudicates a single claim and waits for the response. If a value is provided for the optional parameter requestingUser, the value will be included in the logs as the user initiating the action.
 - [POST /claim-batches/{batchNumber}/claims/{batchClaim}/adjudicate-no-response](https://vbapi-docs.vbasoftware.com/openapi/vbasoftware/vbasoftware.api/claim-adjudication/adjudicateclaimnoresponse.md): Adjudicates a single claim and does not include a response body of the resulting Claim details. This makes for faster request. If a value is provided for the optional parameter requestingUser, the v
 - [POST /claim-queues/{claimQueueKey}/adjudicate](https://vbapi-docs.vbasoftware.com/openapi/vbasoftware/vbasoftware.api/claim-adjudication/adjudicateclaimqueue.md): Adjudicates all Claims within a Claim Queue. This is a Fire and Forget. Results of the adjudication will start to be visible shortly after calling this endpoint.
 - [POST /claim-batches/{batchNumber}/claims/{batchClaim}/process](https://vbapi-docs.vbasoftware.com/openapi/vbasoftware/vbasoftware.api/claim-adjudication/processclaim.md): Process a single claim and optionally returns the detailed records if processing fails (e.g., due to a pend code). Specify the 'includeDetails' query parameter to true to retrieve the object.
 - [POST /claim-queues/{claimQueueKey}/process](https://vbapi-docs.vbasoftware.com/openapi/vbasoftware/vbasoftware.api/claim-adjudication/processclaimqueue.md): Process all Claims within a Claim Queue. This is a Fire and Forget. Results of the adjudication will start to be visible shortly after calling this endpoint.
